Bug 1292781 - (RHEL6) CTDB: SELinux: ctdb disablescript fails to execute because of SELinux avc's
(RHEL6) CTDB: SELinux: ctdb disablescript fails to execute because of SELinux...
Status: CLOSED ERRATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: samba (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity high
: ---
: RHGS 3.2.0
Assigned To: rhs-smb@redhat.com
surabhi
: ZStream
Depends On: 1293787
Blocks: 1268895 1351522
  Show dependency treegraph
 
Reported: 2015-12-18 05:32 EST by Michael Adam
Modified: 2017-03-23 01:11 EDT (History)
10 users (show)

See Also:
Fixed In Version: selinux-policy-3.7.19-287.el6
Doc Type: Known Issue
Doc Text:
Story Points: ---
Clone Of: 1290514
: 1293787 (view as bug list)
Environment:
Last Closed: 2017-03-23 01:11:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Michael Adam 2016-02-01 17:57:10 EST
Confirmed. It looks good.
Comment 4 Prasanth 2016-03-07 04:03:49 EST
Moving this BZ to ON_QA as the dependent Bug 1293787 in RHEL6.8 is already fixed and available for testing.
Comment 6 surabhi 2017-01-30 04:01:26 EST
Verified on RHEL 6 setup, ctdb disablescript 49.winbind and ctdb disablescript 50.samba works successfully and there are no avc's seen.

Moving the BZ to verified.

samba-4.4.6-4.el6rhs.x86_64
selinux-policy-3.7.19-292.el6_8.2.noarch
selinux-policy-targeted-3.7.19-292.el6_8.2.noarch
Comment 8 errata-xmlrpc 2017-03-23 01:11:53 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0494.html

Note You need to log in before you can comment on or make changes to this bug.